Subject: [OPSAWG] Shared Provider Address Space

From: Victor Kuarsingh <[email-masked]>
Date: Thu, 11 Nov 2010 10:05:00 +0800

WG,

A point was noted today regarding the breakage of using non-RFC1918 space
for CGN/NAT444 provider translation zones.  Where is this is true, there is
a potential option to this problem repairing this using 6to4-PMT (as per
review in the v6ops on draft-kuarsingh-6to4-provider-managed-tunnels).

I agreed in that meeting to specifically focus in on this use case, and this
can help ³repair² the broken 6to4 path.  Although (in general) less optimal
then transparent e2e IPv6, it¹s better then broken IPv6 (which is created
with NAT444 using non-RFC1918 address space).

Regards,

Victor Kuarsingh